<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.2 www.exoops.info 2006/03
echo "<tr>";
if ( $mylinks_useshots ) {
	$tablewidth=$mylinks_shotwidth+10;
	if ( $big == 1 ) {
		echo "<td align='center'><center>";
		$img = "<img src='".XOOPS_URL."/modules/myalbum/photos/$lid.$ext' width='$res_x' height='$res_y' alt='$ltitle' />";
	} else {
		echo "<td width='$tablewidth' align='center'>";
		$img = "<a href='".XOOPS_URL."/modules/myalbum/photo.php?lid=$lid'><img src='".XOOPS_URL."/modules/myalbum/photos/thumbs/$lid.$ext' width='$mylinks_shotwidth' alt='' /></a>";
	}
	print "<table width=1% border=0 cellspacing=0 cellpadding=0>
	<tr bgcolor=black><td colspan=3 height=1><img src='".XOOPS_URL."/images/pixel.gif' width=1 height=1></td></tr><tr><td bgcolor=black width=1><img src='".XOOPS_URL."/images/pixel.gif' width=1 height=1></td><td><center>$img</td><td bgcolor=black width=1><img src='".XOOPS_URL."/images/pixel.gif' width=1 height=1></td></tr><tr bgcolor=black><td colspan=3 height=1><img src='".XOOPS_URL."/images/pixel.gif'></td></tr>
	</table>";
	if ( $big == 1 ) {
		print "</td></tr><tr><td>";
	} else {
		print "</td><td>";
	}
//	echo "</td>";
} else {
	echo "<td>";
}
global $xoopsUser,$bcoosConfig;
if ( $xoopsUser ) {
	if ( $xoopsUser->isAdmin($xoopsModule->mid()) ) {
		echo "<a href=\"".XOOPS_URL."/modules/myalbum/admin/photo.php?lid=$lid\"><img src=\"".XOOPS_URL."/images/icons/".$bcoosConfig['iconset']."edit.gif\" border=\"0\" alt=\""._MD_EDITTHISLINK."\" /></a>  ";		}
}
echo "<a name=\"$lid\"></a><a href=\"".XOOPS_URL."/modules/myalbum/photo.php?lid=".$lid."\"><b>$ltitle</b></a>";
newlinkgraphic($time, $status);
popgraphic($hits);
echo "<br>";
echo "<b>"._DESCRIPTION.':'."</b>$description<br>";
echo "<br><b>"._LASTUPDATE.": </b>$datetime<b> "._HITS.": </b>$hits ";
//voting & comments stats
if ($rating!="0" || $rating!="0.0") {
	if ($votes == 1) {
		$votestring = _ONEVOTE;
	} else {
		$votestring = sprintf(_VOTES,$votes);
	}
	echo "<b>"._RATING.':'."</b>$rating ($votestring)";
}
if ($comments != 0) {
	if ($comments == 1) {
		$poststring = _ONEPOST;
	} else {
		$poststring = sprintf(_NUMPOSTS,$comments);
	}
	echo "<b>"._COMMENTS.": </b>$poststring";
}
echo "<br><a href=\"".XOOPS_URL."/modules/myalbum/ratephoto.php?lid=".$lid."\">"._MD_RATETHISSITE."</a>";
//echo " | <a href=\"".XOOPS_URL."/modules/myalbum/modlink.php?lid=".$lid."\">"._MODIFY."</a>";
echo " | <a target='_top' href='mailto:?subject=".sprintf(_MD_INTRESTLINK,$bcoosConfig['title'])."&body=".sprintf(_MD_INTLINKFOUND,$bcoosConfig['title']).":  ".XOOPS_URL."/modules/myalbum/photo.php?lid=".$lid."'>"._TELLAFRIEND."</a>";
//echo " | <a href>"._VIEWSENDCOMMENTS."</a>";
echo "</td></tr>";
?>
